Subject: Ticket Assigned - Missing Items
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 08 Jan 2021 09:08:43 +0000

Hi Omar Alzubairi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missing Items wajid                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  wajid Bot:  Hi Wajid ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9626526742 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507306900            08:18 PM, 06th Jan                   Yazid                   Hi Wajid, T
 hank you for contacting us. How may I help you?           08:21 PM, 06th Jan                     wajid                    I have received ny order today bit there was 1 item missing           08:22 PM, 06th Jan                     wajid                    I will share my order number here           08:22 PM, 06th Jan                     wajid                    9626526742           08:23 PM, 06th Jan                     wajid                    Sorry for typos in my message :)           08:24 PM, 06th Jan                   Yazid                   May I request you to please stay on-hold while I retrieve the information.           08:25 PM, 06th Jan                     wajid                    Sure           08:25 PM, 06th Jan                   Yazid                   As per our information all the items have been deliver complatly .           08:27 PM, 06th Jan                     wajid                    There was 12 items bit I received 11 in that bag           08:28 PM, 06th Jan 
                     wajid                    In my account also it's showing delivered           08:29 PM, 06th Jan                   Yazid                   Could you plesea share with us the name of the missing item           08:29 PM, 06th Jan                     wajid                    There is no other method to confirm           08:29 PM, 06th Jan                   Yazid                   Just  share with us the name of the missing item to do the needful           08:30 PM, 06th Jan                     wajid                    1 T-Shirt # 162466955           08:31 PM, 06th Jan                     wajid                    Solid T Shirt Crew Neck Short Sleeves           08:31 PM, 06th Jan                   Yazid                   Please be assured as we have now escalated this issue to our concerned team to they will contact with you in your email ID           08:32 PM, 06th Jan                   Yazid                   Is there anything else I can help with ??           08:32 
 PM, 06th Jan                     wajid                    Okay Thank you           08:32 PM, 06th Jan                   Yazid                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:33 PM, 06th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1963319